{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-ky-2024-2446664",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Kentucky",
  "state_abbrev": "ky",
  "year": 2024,
  "plot_id": "2446664",
  "cooperator": "University of Kentucky - Woodford Cnty Medium",
  "planted_date": "2024-04-29",
  "harvested_date": "2024-09-22",
  "population_seeds_per_acre": null,
  "row_width_in": null,
  "results": [
    {
      "rank": 1,
      "brand": "Connect",
      "product": "CT4025E",
      "traits": "",
      "metrics": {
        "Yield": 71.2,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 747.6
      },
      "entry_num": 8
    },
    {
      "rank": 2,
      "brand": "Fortus",
      "product": "4125ES",
      "traits": "",
      "metrics": {
        "Yield": 68.7,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 721.35
      },
      "entry_num": 4
    },
    {
      "rank": 3,
      "brand": "NuTech",
      "product": "Seed",
      "traits": "43N11BE",
      "metrics": {
        "Yield": 67.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 703.5
      },
      "entry_num": 7
    },
    {
      "rank": 4,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "4255E",
      "metrics": {
        "Yield": 65.8,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 690.9
      },
      "entry_num": 47
    },
    {
      "rank": 5,
      "brand": "Partners",
      "product": "Brand",
      "traits": "Seed 4424 E3 S",
      "metrics": {
        "Yield": 65.5,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 687.75
      },
      "entry_num": 21
    },
    {
      "rank": 6,
      "brand": "Stine",
      "product": "42EG23",
      "traits": "",
      "metrics": {
        "Yield": 65.4,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 686.7
      },
      "entry_num": 28
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "GH4093E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 64.8,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 680.4
      },
      "entry_num": 9
    },
    {
      "rank": 8,
      "brand": "Stine",
      "product": "41EG20",
      "traits": "",
      "metrics": {
        "Yield": 64.3,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 675.15
      },
      "entry_num": 33
    },
    {
      "rank": 9,
      "brand": "Stine",
      "product": "43EG29",
      "traits": "",
      "metrics": {
        "Yield": 64.2,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 674.1
      },
      "entry_num": 25
    },
    {
      "rank": 10,
      "brand": "Asgrow",
      "product": "AG40XF5",
      "traits": "",
      "metrics": {
        "Yield": 64.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 672.0
      },
      "entry_num": 3
    },
    {
      "rank": 11,
      "brand": "Golden Harvest",
      "product": "GH4433E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 63.2,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 663.6
      },
      "entry_num": 36
    },
    {
      "rank": 12,
      "brand": "Fortus",
      "product": "4335E",
      "traits": "",
      "metrics": {
        "Yield": 62.8,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 659.4
      },
      "entry_num": 37
    },
    {
      "rank": 13,
      "brand": "Channel",
      "product": "4125XF/SR",
      "traits": "",
      "metrics": {
        "Yield": 62.6,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 657.3
      },
      "entry_num": 22
    },
    {
      "rank": 14,
      "brand": "Revere",
      "product": "Seed",
      "traits": "Revere 44-F44 XFS",
      "metrics": {
        "Yield": 62.5,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 656.25
      },
      "entry_num": 41
    },
    {
      "rank": 15,
      "brand": "Innvictis",
      "product": "Seed",
      "traits": "Solutions B4553E",
      "metrics": {
        "Yield": 62.2,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 653.1
      },
      "entry_num": 6
    },
    {
      "rank": 16,
      "brand": "Innvictis",
      "product": "Seed",
      "traits": "Solutions A4102XF",
      "metrics": {
        "Yield": 62.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 651.0
      },
      "entry_num": 20
    },
    {
      "rank": 17,
      "brand": "Stine",
      "product": "45EH29",
      "traits": "",
      "metrics": {
        "Yield": 61.8,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 648.9
      },
      "entry_num": 34
    },
    {
      "rank": 18,
      "brand": "NuTech",
      "product": "Seed",
      "traits": "45N10E",
      "metrics": {
        "Yield": 61.6,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 646.8
      },
      "entry_num": 16
    },
    {
      "rank": 19,
      "brand": "Armor",
      "product": "Seed",
      "traits": "Armor 45-F65",
      "metrics": {
        "Yield": 61.5,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 645.75
      },
      "entry_num": 2
    },
    {
      "rank": 20,
      "brand": "NuTech",
      "product": "Seed",
      "traits": "43N06E",
      "metrics": {
        "Yield": 61.2,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 642.6
      },
      "entry_num": 5
    },
    {
      "rank": 20,
      "brand": "APEX",
      "product": "AE4342S",
      "traits": "",
      "metrics": {
        "Yield": 61.2,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 642.6
      },
      "entry_num": 17
    },
    {
      "rank": 22,
      "brand": "NuTech",
      "product": "Seed",
      "traits": "42N05E",
      "metrics": {
        "Yield": 61.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 640.5
      },
      "entry_num": 15
    },
    {
      "rank": 23,
      "brand": "Catalyst",
      "product": "CT4413E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 60.9,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 639.45
      },
      "entry_num": 38
    },
    {
      "rank": 24,
      "brand": "Asgrow",
      "product": "AG43XF5",
      "traits": "",
      "metrics": {
        "Yield": 60.4,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 634.2
      },
      "entry_num": 13
    },
    {
      "rank": 25,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "4364E",
      "metrics": {
        "Yield": 60.3,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 633.15
      },
      "entry_num": 26
    },
    {
      "rank": 26,
      "brand": "Pioneer",
      "product": "P45A81E",
      "traits": "",
      "metrics": {
        "Yield": 59.7,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 626.85
      },
      "entry_num": 11
    },
    {
      "rank": 27,
      "brand": "Innvictis",
      "product": "Seed",
      "traits": "Solutions A4503XF",
      "metrics": {
        "Yield": 59.3,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 622.65
      },
      "entry_num": 23
    },
    {
      "rank": 27,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "4405E",
      "metrics": {
        "Yield": 59.3,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 622.65
      },
      "entry_num": 45
    },
    {
      "rank": 29,
      "brand": "Stine",
      "product": "44EH23",
      "traits": "",
      "metrics": {
        "Yield": 59.2,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 621.6
      },
      "entry_num": 48
    },
    {
      "rank": 30,
      "brand": "Channel",
      "product": "4525RXF/SR",
      "traits": "",
      "metrics": {
        "Yield": 58.9,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 618.45
      },
      "entry_num": 35
    },
    {
      "rank": 31,
      "brand": "Pioneer",
      "product": "P42A84E",
      "traits": "",
      "metrics": {
        "Yield": 57.8,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 606.9
      },
      "entry_num": 19
    },
    {
      "rank": 32,
      "brand": "UniSouth",
      "product": "Genetics",
      "traits": "USG 7435XFS",
      "metrics": {
        "Yield": 57.1,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 599.55
      },
      "entry_num": 24
    },
    {
      "rank": 33,
      "brand": "Golden Harvest",
      "product": "GH4214E3S",
      "traits": "Enlist E3 ® STS ®",
      "metrics": {
        "Yield": 56.7,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 595.35
      },
      "entry_num": 49
    },
    {
      "rank": 34,
      "brand": "Asgrow",
      "product": "AG42XF4",
      "traits": "",
      "metrics": {
        "Yield": 55.1,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 578.55
      },
      "entry_num": 31
    },
    {
      "rank": 35,
      "brand": "Armor",
      "product": "Seed",
      "traits": "Armor 41-F65S",
      "metrics": {
        "Yield": 54.5,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 572.25
      },
      "entry_num": 27
    },
    {
      "rank": 36,
      "brand": "Pioneer",
      "product": "P45Z75E",
      "traits": "",
      "metrics": {
        "Yield": 54.3,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 570.15
      },
      "entry_num": 32
    },
    {
      "rank": 37,
      "brand": "Asgrow",
      "product": "AG45XF3",
      "traits": "",
      "metrics": {
        "Yield": 53.7,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 563.85
      },
      "entry_num": 40
    },
    {
      "rank": 38,
      "brand": "Connect",
      "product": "CT4525E",
      "traits": "",
      "metrics": {
        "Yield": 53.5,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 561.75
      },
      "entry_num": 46
    },
    {
      "rank": 39,
      "brand": "Golden Harvest",
      "product": "GH4345XFS",
      "traits": "XtendFlex ® STS ®",
      "metrics": {
        "Yield": 51.9,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 544.95
      },
      "entry_num": 42
    },
    {
      "rank": 40,
      "brand": "Asgrow",
      "product": "AG44XF4",
      "traits": "",
      "metrics": {
        "Yield": 50.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 525.0
      },
      "entry_num": 39
    }
  ],
  "n_results": 40,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/ky/2024/2446664"
  ],
  "fetched_at": "2026-05-25T19:41:09.934655+00:00",
  "scraper_version": "0.1.0"
}
